.dynamicForm{
	margin:0; padding:0;
	padding-left:0px;
	display:block;
	width:100%;
	background: #fff; 
}

.dynamicForm .formLayout{
	display:block;
	position: relative;
	/*background: #e9e9e9;
	padding: 6px;*/
	padding: 0;
	margin: 0;
	
	/*border:#d8d8d8 1px solid;*/
}

.dynamicForm .ctrlHolder{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 5px;
	color:#333;
	background: #fff;
}

.dynamicForm .formLayout .ctrlHolder{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
	padding: 5px 5px 5px 15px;
	color:#333;
	background: #fff;
	border: 1px solid #bfbfbf;
	border-top:0;
	border-bottom:0;
}

.dynamicForm .inputError{
	/* border:#ff6262 1px solid; */
}

.dynamicForm .inputErrorMsg{
	background: url(img/icons/14/warning_14.png) no-repeat; 
	padding-left: 20px;
	font-weight: bold;
	color: red;
}

.ctrlHolder_sectionTitle {
	position: relative;
	z-index: 0;
	background: #fff;
	padding: 0px;
	padding-top: 35px;
	margin: 0;
	display:block;

	border: 1px solid #bfbfbf;
	border-bottom: none;
}

.ctrlHolder_sectionFooter{
	position: relative;
	z-index: 0;
	background: #fff;
	padding: 0px;
	margin: 0;
	display:block;
	border: 1px solid #bfbfbf;
	border-top: none;
	
}

.ctrlHolder_sectionTitle .rightCornerFold_shade{
	content:"";
	position: absolute;
	top: -1px;
	
	right: -1px;
	z-index: 1000;
	border-width:0 25px 25px 0;
	border-style:solid;
	/*border-color:#fff #e9e9e9 #bfbfbf #fff;*/
	border-color:#fff #fff #bfbfbf #fff;
	background:#fff;
	display:block; 
	*display: none;
	width:0;
	padding:0;
	margin:0;
}

.ctrlHolder_sectionTitle .rightCornerFold_highlight{
	content:"";
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 2000;
	border-width:0 21px 21px 0;
	border-style:solid;
	border-color:transparent transparent #fff transparent;
	background:transparent;
	display:block; 
	width:0;
	*display: none;
}

.dynamicForm .whitePaperLayout,
.whitePaperLayout{
	position: relative;
	z-index: 0;
	background: #fff;
	padding: 0px;
	margin: 0;
	display:block;
	border:#d8d8d8 1px solid;
}

.dynamicForm .whitePaperLayout .rightCornerFold_shade,
.whitePaperLayout .rightCornerFold_shade{
	content:"";
	position: absolute;
	top: -1px;
	right: -1px;
	z-index: 1000;
	border-width:0 25px 25px 0;
	border-style:solid;
	border-color:#fff #fff #d8d8d8 #fff;
	background:#fff;
	display:block; 
	width:0;
	padding:0;
	margin:0;
}
.dynamicForm .whitePaperLayout .rightCornerFold_highlight,
.whitePaperLayout .rightCornerFold_highlight{
	content:"";
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 2000;
	border-width:0 21px 21px 0;
	border-style:solid;
	border-color:transparent transparent #fff transparent;
	background:transparent;
	display:block; 
	width:0;
}

.dynamicForm .whitePaperLayout .ctrlHolder{
	background: transparent;
	padding:5px 20px 0 20px;
}
.dynamicForm .whitePaperLayout .ctrlHolder:last-child{
	padding: 10px;
}

.ctrlHolder_prompt
{ 
  	overflow:hidden;
    margin:0; 
	margin-bottom: 15px;
    clear:both;
	padding:20px 20px 0 20px;
	background: transparent;
	color: #333;
	font-weight: bold;
}

.ctrlHolder_prompt_embedded
{ 
  	overflow:hidden;
    margin:0; 
	margin-bottom: 15px;
    clear:both;
	padding:0 20px 0 0;
	background: transparent;
	font-size: 100%;
	font-weight: bold;
}

.dynamicForm .sectionTitle{
	font-size:150%; 
	position: relative;
	padding-left: 15px;

}

.dynamicForm .separator{
	height: 10px;
	/*background: #e9e9e9;*/
	background: #fff;
	width:100%;
}

.dynamicForm .ctrlHolder_objectPanel{ /* This is the sub unit that contains our object form elements within its parent */
	overflow:hidden;
	margin:0; 
	padding: 5px;
	padding-left: 25px;
	margin-bottom: 1px;
	color:#333;
}

.dynamicForm em, .dynamicForm em{
  margin-left:-5px;
  margin-right: 2px;
  color:#ee0900;/*red*/
  float: left;
}

.dynamicForm .label{
	width: 40%;
	float: left;
}

.dynamicForm .ctrlHolder .labelLeft{
	margin-left:-22px; 	
	margin-top:-20px;
}

.dynamicForm .ctrlHolder .labelRight{
	margin-left:41%; 	
	margin-top:-20px;
}
.dynamicForm .buttonHolder{
  text-align: right; 
}

/*inputtext fields*/
.dynamicForm input[type="radio"], 
.dynamicForm input[type="checkbox"] {
	border: none;
	vertical-align:  text-top;
	margin: 0;
	margin-left: 5px;
	margin-right: 5px;
}


.dynamicForm select,
.dynamicForm textarea,
.dynamicForm input[type="text"],
.dynamicForm input[type="password"]{
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 50%;
}

.dynamicForm select[disabled="disabled"],
.dynamicForm textarea[readOnly="readOnly"],
.dynamicForm input[readOnly="readOnly"]{
	height: 18px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 50%;
}

.dynamicForm .ctrlHolder_objectPanel select[disabled="disabled"],
.dynamicForm .ctrlHolder_objectPanel textarea[readOnly="readOnly"],
.dynamicForm .ctrlHolder_objectPanel input[readOnly="readOnly"]{
 /* This is the sub unit that contains our object form elements within its parent
*/
  	height: 18px;
	border: 1px solid #e5e5e5;
	background-color: #e5e5e5;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 50%;
}

.dynamicForm textarea{
	height:100px;
}

.dynamicForm .maxFieldWidth,
.dynamicForm .ctrlHolder .maxFieldWidth,
.dynamicForm .ctrlHolder li.maxFieldWidth{
	width: 95%;
}


.dynamicForm .minFieldWidth,
.dynamicForm .ctrlHolder .minFieldWidth,
.dynamicForm .ctrlHolder li .minFieldWidth{
	width: 15%;
}

/*lists in forms to stop the use of tables*/
.dynamicForm .ctrlHolder ul{
	background: transparent;	
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	list-style-type: none;
}

.dynamicForm .ctrlHolder ul{clear:left; margin:0px;}

.dynamicForm .ctrlHolder ul li{
	list-style-type: none;
	display: list-item;
	text-decoration: none;
	text-indent: 0;
}
.dynamicForm .ctrlHolder ul.inline li label{
	padding:0px;
	margin:0px;
	max-width:5px;
}

/*WARNING: Does not work with the inline ul style*/
.dynamicForm .ctrlHolder ul li label{
	max-width: 20%;
}

.dynamicForm .ctrlHolder ul.inline{
	background: transparent;	
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	list-style-type: none;
}

.dynamicForm .ctrlHolder ul.inline li{
	display:inline;
}

.dynamicForm a {
	text-decoration: underline;

}

.formObjectTable tr td{
	border:1px solid #e9e9e9;
}

.dynamicForm .indent{
	margin-left: 15px;
}

.dynamicForm .fieldPrompt{
	font-weight: bold;
	width:90%;
	padding-bottom: 3px;
	display:block;
}

.dynamicForm .fieldComment{
	font-weight: bold;
	width:96%;
	margin-top: 6px;
	margin-bottom: 6px;
	display:block;
}

.dynamicForm .formHint{
	margin-top:0;
	font-size: 75%;
	color:#999;
}

.dynamicForm .formHelp { 
	padding: 0 0 0 40px;
	display:block;
}

.dynamicForm .formHelpPanel{
	background: #f7f7f7 url(img/icons/20/information_20.png) 10px 10px no-repeat; 
	border: 1px solid #e5e5e5;
	margin-top: 5px;
	margin-bottom: 5px;
	width:96%;
}

.dynamicForm .formHelpPopup{
	background: #fff url(img/icons/32/information_32.png) 10px 10px no-repeat; 
}

.dynamicForm .formExplanation{
	background: #f7f7f7; 
	border: 1px solid #e5e5e5;
	margin-top: 5px;
	margin-bottom: 5px;
	width:96%;
}

.dynamicForm .formHelpPopup .formHelp { 
	padding: 1px 5px 5px 50px;
	display:block;
	font-size: 11px;
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.formStatus{
	background-color: #f8f0e7; 
	border:#eeeae3 1px solid;
	padding-left: 5px;
}

.formStatusHeader{
	background-color: #ebe6e0; 
	border:#eeeae3 1px solid;
	padding: 5px;
}

.statusLabel{
	clear: both;
	padding: 5px;
	width: 40%;
	float: left;
}

.formStatusList{
	display: block;
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #f8f0e7; 
	border: #eeeae3 1px solid;
}

.formStatusList li{
	display: block;
	clear: both;
	position: relative;
	overflow: hidden;
	padding: 3px 6px;
	width: 100%;
}
.formStatusList li strong{
	position: relative;
	display: block;
	width: 40%;
	float: left;	
	margin: 0;
	padding: 0;
}
.formStatusList li span{
	position: relative;
	margin-left: 42%;
	width:58%;
	margin: 0;
	padding: 0;
}

.formStatusList li.statusHeader{
	background-color: #ebe6e0; 
	border:#eeeae3 1px solid;
}

.ctrlHolder_status {
	position:relative;
	padding: 0.6em;
	color:#333;
	background:#f8f0e7;
	overflow:hidden;
}

/* folded corner */
.ctrlHolder_status:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 20px 20px 0;
	border-style:solid;
	/*border-color:#fff #e9e9e9 #f8f0e7 #fff;*/
	border-color:#fff #fff #f8f0e7 #fff;
	background:#fff;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}
/*** LOGIN FORM ****/
.dynamicForm .loginLayout{
	margin: 0;
	display:block;
}
.dynamicForm .loginLayout .ctrlHolder{ /* This is the main unit that contains our form elements */
  	overflow:hidden;
    margin:0; 
    clear:both;
}

.dynamicForm .loginLayout .ctrlHolder label{
	float:left;
	width: 40%;
	font-weight: bold;
}

.dynamicForm .loginLayout select,
.dynamicForm .loginLayout textarea,
.dynamicForm .loginLayout input[type="text"],
.dynamicForm .loginLayout input[type="password"]{
	border: 1px solid #e8e8e8;
	border-top: 1px solid #cfcfcf;
	background-color: #fff;
	margin:0px;
	padding:0px;
	margin-right: 5px;
	padding-left:3px;
	color: #666;
	width: 58%;
	-moz-box-shadow: inset 0px 2px 2px #ebebeb;
	-webkit-box-shadow: inset 0px 2px 2px #ebebeb;
	box-shadow: inset 0px 2px 2px #ebebeb;
}

.dynamicForm .loginLayout .indent{
	margin:0;
	padding:0; 
    clear:both;
	padding-top: 10px;
	margin-left: 40%;
}
